# config.flush

Flushes a config file

Syntax

    config.flush <id>

Description
Flushes the config file identified by <id>. <id> must be a a valid config file identifier returned by $config.open. If the config file was opened as read-write (default), the changes will be stored to disk. If the config was opened as read-only ,an error is printed. If the <id> does not match any open config file, a warning is printed.
See also
Config module documentation

Main, Commands

KVIrc 3.0.0 Documentation
Generated by root at Sat Oct 16 22:01:45 2004